# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# compile C with /usr/bin/cc
C_DEFINES = -DCMAKE -DOPENSSL_API_COMPAT=0x10100000L -DVERSION=\"2.0.22\" -DWITH_EC -DWITH_SOCKS -DWITH_THREADING -DWITH_TLS -DWITH_TLS_PSK -DWITH_UNIX_SOCKETS -Dmosquitto_message_timestamp_EXPORTS

C_INCLUDES = -I/home/orangepi/car/master/third_party/mosquitto -I/home/orangepi/car/master/third_party/mosquitto/include

C_FLAGS = -O3 -DNDEBUG -fPIC

